/*
CORE
HEADER
FOOTER
*/

/*******************************************************************************************
VARIABLES
*******************************************************************************************/
:root {
	/* Colours */
	--color-primary: #00409E;
	--color-secondary: #D81114;
	--color-info: #83A8D9;
	--color-error: #d9534f;
	--color-success: #3BB41B;
	--color-warning: #ce0000;
	--color-gray: #e0e0e1;
	--color-dark: #333;
	--color-border: #eee;
	--color-black: #000;
	--color-white: #fff;

	--color-assore-light-blue: #29ACE3;
	--color-secondary-blue: #286DE7;
	--color-secondary-light-blue: #83A8D9;
	--color-secondary-pink: #BE617B;
	--color-secondary-orange: #D94E28;
	--color-secondary-green: #3BB41B;
	--color-secondary-light-green: #C2DDB0;

	/* Link Style */
	--link-color-base: var(--color-primary);
	--link-decoration-base: underline;
	--link-hover-color-base: var(--color-secondary);
	--link-hover-decoration-base: none;

	/* Transitions */
	--speed-fast: .125s;
	--speed-default: .25s;
	--speed-slow: .5s;
	--speed-sluggish: 1s;
	--speed-snail: 2s;
	--cubic-bezier: cubic-bezier(.05, .69, .14, 1);
	--cubic-bezier-2: cubic-bezier(.215, .61, .355, 1);

	/* Body Style */
	--body-bg: var(--color-white);
	--font-family-base: 'Montserrat', sans-serif;
	--text-color-base: #707070;

	/* Headings Style */
	--heading-font-family: 'OptimaProDemiBold', sans-serif;
	--heading-margin: 0 0 20px 0;
	--heading-font-weight: 500;
	--heading-color: inherit;

	/* Font sizes */
	--font-size-base: 16px;
	--font-size-h1: 22px;
	--font-size-h2: 22px;
	--font-size-h3: 18px;
	--font-size-h4: 16px;
	--font-size-h5: 16px;
	--font-size-h6: 10px;
	--font-size-btn: 14px;

	/* Line heights */
	--line-height-base: 1.4;
	--heading-line-height: 1.2;

	/* Paddings */
	--px-btn: 16px;
	--py-section: 50px;
	--py-section-small: 25px;
	--py-section-medium: 30px;
	--py-section-large: 70px;
	--px-form-control: 13px;
	--py-form-control: 15px;
	--py-gutter-base: 20px;

	/* Heights */
	--height-btn: 30px;
	--height-form-control: 30px;

	/* Widths */
	--width-base: 1200px;

	/* Sizes */
	--size-bullet: 5px;
	--size-btn-play: 60px;
	--size-radius-btn: 5px;
	--size-radius-form: 0;
	--size-form-check-indicator: 16px;
	--size-accordion-indicator: 10px;
}

@media screen and (min-width: 768px) {
	:root {
		/* Font sizes */
		--font-size-base: 18px;
		--font-size-h1: 35px;
		--font-size-h2: 35px;
		--font-size-h3: 25px;
		--font-size-h4: 22px;
		--font-size-h5: 20px;
		--font-size-h6: 15px;
		--font-size-btn: 16px;

		/* Paddings */
		--px-btn: 26px;
		--py-section: 60px;
		--py-section-small: 30px;
		--py-section-medium: 60px;
		--py-section-large: 80px;

		/* Widths */
		--width-base: 1200px;

		/* Heights */
		--height-btn: 50px;
		--height-form-control: 50px;

		/* Sizes */
		--size-radius-btn: 10px;
	}
}


@media screen and (min-width: 1024px) {
	:root {

		/* Font sizes */
		--font-size-base: 16px;
		--font-size-h1: 35px;
		--font-size-h2: 35px;
		--font-size-h3: 35px;
		--font-size-h4: 22px;
		--font-size-h5: 20px;
		--font-size-h6: 15px;
		--font-size-btn: 18px;

		/* Paddings */
		--px-btn: 36px;
		--py-section: 130px;
		--py-section-small: 55px;
		--py-section-medium: 75px;
		--py-section-large: 100px;
		--py-gutter-base: 50px;

		/* Widths */
		--width-base: 1304px;

		/* Heights */
		--height-btn: 48px;
		--height-form-control: 60px;

		/* Sizes */
		--size-radius-btn: 0px;
	}
}


/*******************************************************************************************
CORE - Top-level styling
*******************************************************************************************/
*,
*:before,
*:after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

*:focus {
	outline: none;
}

html {
	box-sizing: border-box;
	background: var(--body-bg);
}

section{
	overflow: hidden;
}

body {
	line-height: var(--line-height-base);
	color: var(--text-color-base);
	font-size: var(--font-size-base);
	font-family: var(--font-family-base);
	font-weight: 500;
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* CORE > Global */
img {
	max-width: 100%;
	height: auto;
}

main {
	width: 100%;
}

.clear:after {
	display: block;
	clear: both;
	content: '';
}

/* CORE > Typography */
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	margin: var(--heading-margin);
	font-weight: var(--heading-font-weight);
	color: var(--heading-color);
	font-family: var(--heading-font-family);
	line-height: var(--heading-line-height);
}

h1,
.h1 {
	font-size: var(--font-size-h1);
}

h2,
.h2 {
	font-size: var(--font-size-h2);
}

h3,
.h3 {
	font-size: var(--font-size-h3);
	font-family: var(--font-family-base);
	font-weight: 700;
}

h4,
.h4 {
	font-size: var(--font-size-h4);
}

h5,
.h5 {
	font-size: var(--font-size-h5);
}

h6,
.h6 {
	font-size: var(--font-size-h6);
}

p {
	margin: 0 0 30px;
}

ul {
	list-style: none;
	padding: 0;
}

/* CORE > Form */
label {
	margin-bottom: 10px;
	display: block;
	font-size: var(--font-size-base);
	font-weight: 400;
	color: var(--text-color-base);
}

input,
select,
textarea {
	padding: var(--py-form-control) var(--px-form-control);
	display: block;
	width: 100%;
	height: var(--height-form-control);
	font-family: var(--font-family-base);
	font-size: var(--font-size-base);
	color: var(--text-color-base);
	border: 1px solid var(--color-border);
	border-radius: var(--size-radius-form);
	background: var(--color-white);
}

input::placeholder,
select::placeholder,
textarea::placeholder {
	opacity: .6;
	color: inherit;
}

input:focus:not(:read-only):not([type='submit']):not([type='reset']):not([type='button']),
select:focus:not(:read-only):not([type='submit']):not([type='reset']):not([type='button']),
textarea:focus:not(:read-only):not([type='submit']):not([type='reset']):not([type='button']) {
	border-color: var(--color-border);
}

input.is-error,
select.is-error,
textarea.is-error {
	border-color: var(--color-error);
}

input:disabled,
select:disabled,
textarea:disabled {
	opacity: .8;
	color: var(--color-border);
	background-color: var(--color-white);
}

input[type='radio'],
input[type='checkbox'] {
	margin-right: 10px;
	padding: 0;
	display: inline-block;
	height: auto;
}

input[type='radio'],
input[type='checkbox'],
input[type='submit'],
input[type='reset'],
input[type='button'] {
	display: inline-block;
	width: auto;
}

select {
	background-image: url('data:image/png;base64,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');
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: auto 5px;
	appearance: none;
}

textarea {
	width: 100%;
	height: 200px;
}

/* CORE > Links and Buttons */
a {
	text-decoration: underline;
}

a:hover,
a:focus {
	text-decoration: none;
}

a,
button,
.button {
	transition: all 0.3s;
}

button,
.button,
input[type='submit'],
input[type='reset'],
input[type='button'] {
	display: inline-flex;
	min-height: var(--height-btn);
	font-family: var(--font-family-base);
	font-size: var(--font-size-btn);
	font-weight: 600;
	line-height: 1.2;
	justify-content: center;
	align-items: center;
	color: var(--color-white);
	border: 1px solid var(--color-secondary);
	border-radius: var(--size-radius-btn);
	background: var(--color-secondary);
	transition: var(--speed-default);
	text-decoration: none;
	touch-action: manipulation;
	cursor: pointer;
	padding-left: var(--px-btn);
	padding-right: var(--px-btn);
}

button:active,
.button:active,
input[type='submit']:active,
input[type='reset']:active,
input[type='button']:active {
	transform: translateY(1px);
}

button:hover,
button:focus,
.button:hover,
.button:focus,
input[type='submit']:hover,
input[type='reset']:hover,
input[type='button']:hover,
input[type='submit']:focus,
input[type='reset']:focus,
input[type='button']:focus {
	color: var(--color-white);
	background: var(--color-primary);
	border-color: var(--color-primary);
}

button.button-text,
.button.button-text {
	border: 0;
	padding: 0;
	height: auto;
	color: var(--color-primary);
	background: transparent;
}

button.button-text:hover,
button.button-text:focus,
.button.button-text:hover,
.button.button-text:focus {
	background: transparent;
	color: var(--color-secondary);
}

/* CORE > Layout */

.container {
	/*padding-right: var(--py-gutter-base);
	padding-left: var(--py-gutter-base);*/
	max-width: 1304px;
	margin: 0 auto;
	clear: both;
}

@media screen and (max-width: 1540px) {
	.container {
		padding-right: var(--py-gutter-base);
		padding-left: var(--py-gutter-base);
	}
}

/* CORE > Utility Classes */
.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.no-transition {
	transition: none !important;
}

.no-min-height {
	min-height: 0;
}

.position-static {
	position: static !important;
}

.position-relative {
	position: relative !important;
}

.block {
	display: block !important;
}

.full-width {
	width: 100%;
}

.center,
.align-center,
.text-center {
	text-align: center;
}

.right,
.align-right,
.text-right {
	text-align: right;
}

.uppercase {
	text-transform: uppercase;
}

.hide {
	display: none !important;
}

.overflow-hidden {
	overflow: hidden;
}

.visually-hidden {
	border: none !important;
	clip: rect(0 0 0 0) !important;
	height: 1px !important;
	margin: -1px !important;
	overflow: hidden !important;
	padding: 0 !important;
	position: absolute !important;
	white-space: nowrap !important;
	width: 1px !important;
}

.flex-container {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}

.flex-align-vertical {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	align-items: center;
}

.flex-align-horizontal {
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	text-align: center;
}

.small-text {
	font-size: 80%;
}

.larger-text {
	font-size: 120%;
}

.font-light {
	font-weight: 300;
}

.font-normal {
	font-weight: 400;
}

.font-medium {
	font-weight: 500;
}

.font-semibold {
	font-weight: 600;
}

.font-bold {
	font-weight: 700;
}

.small-margin-left {
	margin-left: 10px;
}

.small-margin-right {
	margin-right: 10px;
}

.no-background {
	background: none !important;
}

.transition-all {
	transition: all 200ms cubic-bezier(0.4, 0, 0.2, 1);
}

.rbm{
	margin-bottom: 0 !important;
}

.rbp{
	padding-bottom: 0 !important;
}

.atm{
	padding-top: var(--py-section-medium) !important;
}

@media (min-width: 768px) {
	.hide-for-medium {
		display: none !important;
	}
}

@media (min-width: 1025px) {
	.hide-for-large {
		display: none !important;
	}
}

@media screen and (max-width: 767px) {
	.hide-for-small-only {
		display: none !important;
	}
}

@media screen and (max-width: 0px), screen and (min-width: 768px) {
	.show-for-small-only {
		display: none !important;
	}
}

@media screen and (max-width: 1023px) {
	.show-for-medium {
		display: none !important;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.hide-for-medium-only {
		display: none !important;
	}
}

@media screen and (max-width: 767px), screen and (min-width: 1025px) {
	.show-for-medium-only {
		display: none !important;
	}
}

@media screen and (max-width: 1024px) {
	.show-for-large {
		display: none !important;
	}
}

/*******************************************************************************************
HEADER
*******************************************************************************************/
.header {
	background: var(--color-white);
	height: 70px;
	width: 100%;
	display: flex;
	z-index: 99;
	position: relative;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}

.header__menu ul {
	margin: 0;
	padding: 0;
	width: 100%;
}

.header__arrow.is-active {
	transform: rotate(90deg);
}

.header__arrow {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	right: 20px;
	transition: all .3s;
	background: url('../images/arrow.svg') center center no-repeat;
	background-size: 8px auto;
}

.is-open-menu .header__menu {
	opacity: 1;
	visibility: visible;
}

.header__menu.nav-mobile{
	display: block;
}

.header__menu.nav-desktop{
	display: none;
}

.header__menu li ul li a {
	font-size: 20px;
	font-weight: 400;
}

.header__menu li ul {
	display: none;
	padding: 0;
}

.header__menu li {
	position: relative;
}

.header__menu li a {
	text-decoration: none;
	display: block;
	color: var(--color-primary);
	font-size: 20px;
	position: relative;
	padding: 15px 20px;
	font-family: var(--font-family-base);
	font-weight: 600;
}

.header__menu li a.is-active{
	color: var(--color-secondary);
}

.header__menu {
	position: absolute;
	top: 70px;
	left: 0;
	width: 100%;
	height: calc(100vh - 70px);
	opacity: 0;
	visibility: hidden;
	padding: 30px 0;
	transition: all .3s;
	background: var(--color-white);
}

.header__logo img {
	max-height: 40px;
	width: auto;
}

.header__logo {
	align-items: center;
	display: flex;
	height: 100%;
	width: 96px;
}

.header__toggle {
	margin-right: 15px;
	cursor: pointer;
	z-index: 15;
	float: left;
	width: 18px;
	height: 40px;
	position: relative;
	transition: 0.2s;
	overflow: hidden;
}

.header__toggle span {
	display: block;
	width: 100%;
	height: 1px;
	text-indent: -9999px;
	border-radius: 5px;
	background: #000;
	position: absolute;
	top: 50%;
	left: 0;
	transition: 0.2s;
}

.header__toggle span:before,
.header__toggle span:after {
	display: block;
	width: 100%;
	height: 1px;
	content: '';
	border-radius: 5px;
	background-color: #000;
	transition-duration: 0.2s, 0.2s;
	position: absolute;
	left: 0;
}

.header__toggle span:before {
	top: -5px;
}

.header__toggle span:after {
	bottom: -5px;
}

.is-open-menu header{
	position: fixed;
}

.is-open-menu body {
	height: 100vh;
	overflow-y: hidden;
	padding-right: 15px; /* Avoid width reflow */
}

.is-open-menu .header__toggle span {
	background: 0 0;
}

.is-open-menu .header__toggle span:before {
	top: 0;
	transform: rotate(45deg);
}

.is-open-menu .header__toggle span:after {
	bottom: 0;
	transform: rotate(-45deg);
}

.nav-dropdown{
	display: none;
	position: absolute;
	top: 150px;
	left: 0;
	width: 100%;
	z-index: 100;
	background: #fff;
}

.nav-dropdown .container{
	display: flex;
	width: 100%;
	padding-top: 70px;
	padding-bottom: 65px;
}

.nav-dropdown-left {
	width: 500px;
	max-width: 100%;
	margin-right: 100px;
}

.nav-dropdown-left h3{
	color: var(--color-black);
	font-size: 40px;
	font-family: var(--heading-font-family);
}

.nav-dropdown-left-content p{
	font-size: 23px;
	font-weight: 500;
}

.nav-dropdown-right li{
	margin-bottom: 12px;
}

.nav-dropdown-right a{
	color: var(--color-primary);
	text-decoration: none;
	font-size: 20px;
}

.nav-dropdown-right a:hover{
	color: var(--color-secondary);
}

.nav-dropdown-close{
	margin-left: auto;
}

.nav-dropdown-close a{
	display: flex;
	flex-direction: column;
	align-items: center;
	text-decoration: none;
	color: var(--text-color-base);
	font-size: 16px;
}

.nav-dropdown-close-x{
	font-size: 24px;
	font-weight: 500;
}

.nav-dropdown-close a:hover{
	color: var(--color-black);
}


@media screen and (min-width: 600px) {
	.header__logo {
		width: 140px;
	}
}

@media screen and (min-width: 1024px) {
	.header {
		height: 100px;
	}

	.nav-dropdown {
		top: 100px;
	}

	.header__logo img {
		max-height: 80%;
		width: 100%;
	}

	.header__menu.nav-mobile{
		display: none;
	}

	.header__menu.nav-desktop{
		display: block;
	}

	.header__menu {
		position: relative;
		top: auto;
		left: auto;
		background: transparent;
		width: auto;
		height: auto;
		opacity: 1;
		padding: 0;
		visibility: visible;
	}

	.header__arrow,
	.header__toggle {
		display: none;
	}

	.header__logo {
		height: 100%;
		width: 210px;
	}

	.header__menu > ul {
		display: flex;
	}

	.header__menu > ul > li > ul {
		position: absolute;
		top: 100%;
		left: 0;
	}

	.header__menu > ul > li:first-child {
		margin-left: 0;
	}

	.header__menu > ul > li {
		margin-left: 20px;
		font-size: 18px;
		position: relative;
		font-family: var(--heading-font-family);
	}

	.nav-dropdown-right a.nav-active,
	.header__menu > ul > li.nav-active > a,
	.header__menu > ul > li  .sub-menu li.current-menu-item a,
	.header__menu > ul > li .sub-menu li a:hover {
		color: var(--color-secondary);
	}

	.header__menu > ul > li .sub-menu li a {
		color: var(--color-primary);
		text-decoration: none;
		display: block;
		padding: 10px 22px;
	}

	.header__menu > ul > li.current-menu-parent a,
	.header__menu > ul > li.current-menu-item a,
	.header__menu > ul > li:hover > a {
		color: var(--color-secondary);
	}

	.header__menu > ul > li:hover .sub-menu {
		opacity: 1;
		visibility: visible;
	}

	.header__menu > ul > li .sub-menu {
		position: absolute;
		top: calc(100% - 40px);
		left: -22px;
		padding: 12px 0;
		min-width: 275px;
		font-size: 18px;
		display: block !important;
		transition: all .3s;
		opacity: 0;
		visibility: hidden;
		font-weight: 500;
		background: var(--color-white);
	}

	.header__menu > ul > li > a {
		text-decoration: none;
		font-weight: 600;
		height: 100px;
		padding: 0;
		display: inline-flex;
		align-items: center;
		color: var(--color-primary);
	}
}

@media screen and (min-width: 1200px) {
	.header__menu > ul > li .sub-menu {
		font-size: 20px;
	}

	.header {
		height: 150px;
	}

	.nav-dropdown {
		top: 150px;
	}

	.header__menu > ul > li > a {
		height: 150px;
	}

	.header__menu > ul > li {
		font-size: 20px;
		margin-left: 50px;
	}

	.nav-dropdown-left{
		width: 590px;
		margin-right: 195px;
	}

}

@media screen and (min-width: 1441px) {
	.header__menu > ul > li {
		margin-left: 77px;
	}

	.header__menu > ul > li .sub-menu {
		min-width: 303px;
	}
}

/*******************************************************************************************
FOOTER
*******************************************************************************************/
.footer {
	background: var(--color-dark);
	color: var(--color-white);
	width: 100%;
	padding-bottom: 10px;
	padding-top: 25px;

}

.footer .container{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: space-between;
}

.footer__left {
	width: calc(100% - 30px);
}

.footer__menu {
	width: calc(100% + 30px);
}

.footer__menu li {
	width: 100%;
	font-family: var(--font-family-base);
	margin: 0 0 5px;
}

.footer__menu li a {
	font-size: 15px;
	display: block;
	text-decoration: none;
	color: var(--color-white);
}

.footer p {
	font-size: 12px;
	font-weight: 300;
}

.footer__logo img {
	width: 150px;
}

.footer__logo {
	width: 90px;
	display: block;
	margin-bottom: 25px;
}

.footer__social a svg {
	height: auto;
	width: 16px;
}

.footer__social a {
	width: 28px;
	height: 28px;
	border-radius: 50%;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	background: var(--color-white);
}

.footer__menu {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0 0 20px;
}

@media screen and (min-width: 768px) {
	.footer {
		padding-bottom: 50px;
		padding-top: 50px;
		align-items: center;
	}

	.footer__menu li {
		width: auto;
		margin-right: 30px;
	}

	.footer__menu li a {
		font-size: 18px;
		display: block;
		text-decoration: none;
		color: var(--color-white);
	}

	.footer p {
		font-size: 14px;
	}

	.footer__social {
		padding-bottom: 20px;
	}
}

@media screen and (min-width: 1200px) {
	.footer {
		padding-bottom: 30px;
		padding-top: 70px;
	}

	.footer__menu li a {
		font-size: 18px;
	}

	.footer p {
		font-size: 16px;
	}

	.footer__menu {
		margin: 0 0 40px;
	}

	.footer__logo {
		width: 240px;
	}

	.footer__social a svg {
		width: 22px;
	}

	.footer__social a {
		width: 50px;
		height: 50px;
	}

	.footer__left {
		width: calc(100% - 50px);
	}
}

@media screen and (min-width: 1440px) {
	.footer__menu li a {
		font-size: 18px;
	}
}


body .gform_wrapper.gravity-theme .gfield textarea.large {
	height: 200px;
}


.bold_timeline_item_header{
	padding: 0 !important;
}

body .bold_timeline_item_header_title {
	background: #00409e !important;
	color: #fff !important;
	padding: 20px !important;
}

.bold_timeline_item_header_inner ul{
	color: #707070 !important;
	padding: 15px 20px 0 !important;
	list-style: disc !important;
}

.bold_timeline_item_header_inner li{
	margin-left: 20px !important;
}

.bold_timeline_item_header_subtitle{
	color: #707070 !important;
	padding: 15px 20px 0 !important;
}

.bold_timeline_container_slider_arrows_size_small.bold_timeline_container button.bold_timeline_slick_arrow {
	width: 48px !important;
	height: 48px !important;
}

.bold_timeline_container .bold_timeline_slick_dots li {
	background-color: #eeeeee !important;
	border-color: #eeeeee !important;
	opacity: 1 !important;
}

.bold_timeline_container .bold_timeline_slick_dots li.slick-active,
.bold_timeline_container .bold_timeline_slick_dots li:hover {
	background-color: #d81114 !important;
	border-color: #d81114 !important;
}

.bold_timeline_slick_arrow{
	background: #00409e !important;
}

.bold_timeline_slick_arrow:hover{
	background: #d81114 !important;
}
